Skip to main content

Site Navigation

Your Account

Choose Language

Help
Editing Step 12 —

Step Type:

Drag to rearrange

Updating the software will be required on most ROVs to get the IMU to work, even if you have the previous version of the IMU.

You need to be running software version 30.0.2 or later for it to function correctly. We recommend running the latest version.

Please read about the procedure to calibrate the IMU.